<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: alexaClientSDK::applicationUtilities::resources::audio Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacealexa_client_s_d_k.html">alexaClientSDK</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities.html">applicationUtilities</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources.html">resources</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html">audio</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Namespaces</a> &#124;
<a href="#nested-classes">Classes</a> &#124;
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle">
<div class="title">alexaClientSDK::applicationUtilities::resources::audio Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Namespaces</h2></td></tr>
<tr class="memitem:namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data"><td class="memItemLeft" align="right" valign="top"> &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html">data</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
Classes</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1_alerts_audio_factory.html">AlertsAudioFactory</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1_audio_factory.html">AudioFactory</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1_communications_audio_factory.html">CommunicationsAudioFactory</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1_microphone_interface.html">MicrophoneInterface</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight">This acts as an interface to record audio input from a microphone.  <a href="classalexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1_microphone_interface.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1_notifications_audio_factory.html">NotificationsAudioFactory</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:ab8277b4f8e6090773f71dab2cf7e4b50"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#ab8277b4f8e6090773f71dab2cf7e4b50">alarmDefaultFactory</a> ()</td></tr>
<tr class="separator:ab8277b4f8e6090773f71dab2cf7e4b50"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a07c2e08b100149036261704464438f9d"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#a07c2e08b100149036261704464438f9d">alarmShortFactory</a> ()</td></tr>
<tr class="separator:a07c2e08b100149036261704464438f9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab6c4e7b5c5bf763a9123187aadf2232c"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#ab6c4e7b5c5bf763a9123187aadf2232c">timerDefaultFactory</a> ()</td></tr>
<tr class="separator:ab6c4e7b5c5bf763a9123187aadf2232c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a927cdc9680cbd3e7a8743fe37f0ae36b"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#a927cdc9680cbd3e7a8743fe37f0ae36b">timerShortFactory</a> ()</td></tr>
<tr class="separator:a927cdc9680cbd3e7a8743fe37f0ae36b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3a5e71bcd63e58951769affd510e4017"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#a3a5e71bcd63e58951769affd510e4017">reminderDefaultFactory</a> ()</td></tr>
<tr class="separator:a3a5e71bcd63e58951769affd510e4017"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb3a3ef7284fea79e6f1cdc5324ee448"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#adb3a3ef7284fea79e6f1cdc5324ee448">reminderShortFactory</a> ()</td></tr>
<tr class="separator:adb3a3ef7284fea79e6f1cdc5324ee448"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a506689f4d33482e06c7e9201645f6467"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#a506689f4d33482e06c7e9201645f6467">callConnectedRingtoneFactory</a> ()</td></tr>
<tr class="separator:a506689f4d33482e06c7e9201645f6467"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa3171211c7a1a770a21b4327f45167a3"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#aa3171211c7a1a770a21b4327f45167a3">callDisconnectedRingtoneFactory</a> ()</td></tr>
<tr class="separator:aa3171211c7a1a770a21b4327f45167a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57c962800953b3cf721d43f0199b3503"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#a57c962800953b3cf721d43f0199b3503">outboundRingtoneFactory</a> ()</td></tr>
<tr class="separator:a57c962800953b3cf721d43f0199b3503"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4edb6629e4fea33b6928687a22cfbe4"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#ad4edb6629e4fea33b6928687a22cfbe4">dropInConnectedRingtoneFactory</a> ()</td></tr>
<tr class="separator:ad4edb6629e4fea33b6928687a22cfbe4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f92c828069003958b9d3286548f3213"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#a5f92c828069003958b9d3286548f3213">callIncomingRingtoneFactory</a> ()</td></tr>
<tr class="separator:a5f92c828069003958b9d3286548f3213"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a010b00ec323d968ec4a28ffda09cd1d9"><td class="memItemLeft" align="right" valign="top">static std::unique_ptr&lt; std::istream &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html#a010b00ec323d968ec4a28ffda09cd1d9">notificationDefaultFactory</a> ()</td></tr>
<tr class="separator:a010b00ec323d968ec4a28ffda09cd1d9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="ab8277b4f8e6090773f71dab2cf7e4b50"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab8277b4f8e6090773f71dab2cf7e4b50">&#9670;&nbsp;</a></span>alarmDefaultFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::alarmDefaultFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a07c2e08b100149036261704464438f9d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a07c2e08b100149036261704464438f9d">&#9670;&nbsp;</a></span>alarmShortFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::alarmShortFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a506689f4d33482e06c7e9201645f6467"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a506689f4d33482e06c7e9201645f6467">&#9670;&nbsp;</a></span>callConnectedRingtoneFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::callConnectedRingtoneFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa3171211c7a1a770a21b4327f45167a3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa3171211c7a1a770a21b4327f45167a3">&#9670;&nbsp;</a></span>callDisconnectedRingtoneFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::callDisconnectedRingtoneFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a5f92c828069003958b9d3286548f3213"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f92c828069003958b9d3286548f3213">&#9670;&nbsp;</a></span>callIncomingRingtoneFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::callIncomingRingtoneFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad4edb6629e4fea33b6928687a22cfbe4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad4edb6629e4fea33b6928687a22cfbe4">&#9670;&nbsp;</a></span>dropInConnectedRingtoneFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::dropInConnectedRingtoneFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a010b00ec323d968ec4a28ffda09cd1d9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a010b00ec323d968ec4a28ffda09cd1d9">&#9670;&nbsp;</a></span>notificationDefaultFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::notificationDefaultFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a57c962800953b3cf721d43f0199b3503"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57c962800953b3cf721d43f0199b3503">&#9670;&nbsp;</a></span>outboundRingtoneFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::outboundRingtoneFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a3a5e71bcd63e58951769affd510e4017"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3a5e71bcd63e58951769affd510e4017">&#9670;&nbsp;</a></span>reminderDefaultFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::reminderDefaultFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="adb3a3ef7284fea79e6f1cdc5324ee448"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb3a3ef7284fea79e6f1cdc5324ee448">&#9670;&nbsp;</a></span>reminderShortFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::reminderShortFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab6c4e7b5c5bf763a9123187aadf2232c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab6c4e7b5c5bf763a9123187aadf2232c">&#9670;&nbsp;</a></span>timerDefaultFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::timerDefaultFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a927cdc9680cbd3e7a8743fe37f0ae36b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a927cdc9680cbd3e7a8743fe37f0ae36b">&#9670;&nbsp;</a></span>timerShortFactory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static std::unique_ptr&lt;std::istream&gt; alexaClientSDK::applicationUtilities::resources::audio::timerShortFactory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
